View Single Post
Posts: 830 | Thanked: 3,356 times | Joined on Mar 2009
#56
I appreciate every bug report.
I appreciate GLES-port.

I have big problems with GLES on autobuilder, and seems I can't solve it by myself.

Currently in extras-devel there are version -maemo11. When started from terminal it says: version 2.0-maemo11 without GLES, which means GLES-support is not compiled in.

inside scratchbox:
Code:
apt-get source lincity-ng
fakeroot dpkg-buildpackage
scp lincity-ng root@192.168.1.111:/opt/lincity/games/
And that version will say: version 2.0-maemo11 with GLES

So there are some difference between my environment and autobuilder, which I can't track down.

Log is here:
https://garage.maemo.org/builder/fre...ild.log.OK.txt
 

The Following 4 Users Say Thank You to AapoRantalainen For This Useful Post: